
QGIS Application - Bug report #20727

POSTGIS polygon layer will not close edit session

2018-12-04 07:24 PM - Steven Wernke

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:3.4.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28547

Description

After making any edits to postgis layer, QGIS will not close the editing session, regardless of whether I save changes first or try to toggle

and then save changes.

History

#1 - 2018-12-06 09:50 AM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Data Provider/PostGIS to Digitising

Cannot confirm here, same qgis version and os version.

Please try again on a new/clean profile (no 3rd party plugins).

#2 - 2019-02-24 01:11 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed
